CREATE TABLE dbdsm.Subscription_type(id BIGINT NOT NULL AUTO_INCREMENT, type VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbdsm.Duration_type(id BIGINT NOT NULL AUTO_INCREMENT, duration VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbdsm.Category(id BIGINT NOT NULL AUTO_INCREMENT, category VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbdsm.Add_new_subscription(id BIGINT NOT NULL AUTO_INCREMENT, type int, category int, email bit(1), price VARCHAR(400), duration int, renewal_date Date, email_field VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

